﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
	/*background-color: #5c87b2;*/
	background-color: White;
	/*font-size: .75em;*/
	/*font-size: .80em;*/
	font-family: "Arial Narrow", "Roboto", Verdana, Helvetica, Sans-Serif, Arial;
	margin: 0;
	padding: 0px 0px 0px 5px;
	/*color: White;*/
	color: #696969;
}

a:link
{
	color: #034af3;
	text-decoration: underline;
}
a:visited
{
	/*color: #505abc;*/
	color: #FFFFFF;
}
a:hover
{
	color: #1d60ff;
	text-decoration: none;
}
a:active
{
	color: #12eb87;
}

p, ul
{
	margin-bottom: 20px;
	line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}

h1
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}
h2
{
	padding: 0 0 10px 0;
}
h3
{
	font-size: 1.2em;
}
h4
{
	font-size: 1.1em;
}
h5, h6
{
	font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	position: relative;
	margin-bottom: 0px;
	color: #000;
	padding: -4;
}

#header h1
{
	font-weight: bold;
	padding: 5px 0;
	margin: 0;
	/*color: #fff;*/
	color: #000;
	border: none;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px !important;
}

#main
{
	/*padding: 30px 30px 15px 30px;*/
	padding-top: 5px;
	background-color: #fff;
	/*margin-bottom: 30px;*/
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
}

#footer
{
	color: #999;
	padding: 10px 0;
	text-align: center;
	line-height: normal;
	margin: 0;
	font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
	border-bottom: 1px #5C87B2 solid;
	padding: 0 0 2px;
	position: relative;
	margin: 0;
	text-align: right;
}

ul#menu li
{
	display: inline;
	list-style: none;
}

ul#menu li#greeting
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}

ul#menu li a
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	background-color: #e8eef4;
	color: #034af3;
}

ul#menu li a:hover
{
	background-color: #fff;
	text-decoration: none;
}

ul#menu li a:active
{
	background-color: #a6e2a6;
	text-decoration: none;
}

ul#menu li.selected a
{
	background-color: #fff;
	color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

/*
fieldset 
{
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #CCC;
}

fieldset p 
{
	margin: 2px 12px 10px 10px;
}
*/
legend 
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

/*
input[type="text"] 
{
	width: 200px;
	border: 1px solid #CCC;
}

input[type="password"] 
{
	width: 200px;
	border: 1px solid #CCC;
}
*/

/* TABLE
----------------------------------------------------------*/

table 
{
  border: solid 1px #e8eef4;
  border-collapse: collapse;
}

table td 
{
  padding: 5px;   
  border: solid 1px #e8eef4;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color:Red;
}

#menucontainer
{
	margin-top:40px;
}

div#title
{
	display:block;
	float:left;
	text-align:left;
}

#logindisplay
{
	font-size:1.1em;
	display:block;
	text-align:right;
	margin:10px;
	color:White;
}

#logindisplay a:link
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: white;
	text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label,
.display-field,
.editor-field
{
	/*margin: 0.5em 0;*/
	margin-bottom: 0.5em;
}

.text-box
{
	width: 30em;
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}

.failureNotification
{
	font-size: 1.2em;
	color: Red;
}

.bold
{
	font-weight: bold;
}

.ShowUpperCase {text-transform: uppercase;}

.submitButton
{
	text-align: right;
	padding-right: 10px;
}

/* Button Styles  */
.StdLinkButton {
	color: White !important;
	/*padding: 4px 6px;*/
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none !important;
	background-color: Gray;	
}
.BoldLinkButton 
{
	color: White !important;
	/* padding: 4px 6px;*/
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none !important;
	background-color: Gray;	
	font-weight: bold;	
}

.FreshButton
{
  background-color: white;
  /*border: 1px solid #00ffff;*/
  border: 1px solid #000000;
  color: black;
  display: inline-block;
  /* margin: 4px 2px;*/
  cursor: pointer;
}

.RadBtn4{ border-radius: 4px; }

.EAButton
{
	background-color: white;
	/*border: 1px solid #00ffff;*/
	border: 1px solid #000000;
	color: black;
	display: inline-block;
	/* margin: 4px 2px;*/
	cursor: pointer;
	border-radius: 4px;
	text-align: center;
  }

.EANegativeControl
{
	background-color: black;
	color: white;
}

.EANegativeButton
{
	background-color: black;
	/*border: 1px solid #00ffff;*/
	border: 1px solid #000000;
	color: white;
	display: inline-block;
	/* margin: 4px 2px;*/
	cursor: pointer;
	border-radius: 4px;
	text-align: center;
}
  
.StdButton {
	border: 1px solid white;
	cursor: default;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Gray;	
}

.BoldButton 
{
	border: 1px solid white;
	cursor: pointer;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Gray;	
	font-weight: bold;	
}
.StdRedButton {
	border: 1px solid white;
	cursor: default;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Red;	
}
.BoldRedButton 
{
	border: 1px solid white;
	cursor: default;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Red;	
	font-weight: bold;	
}
.StdGreenButton {
	border: 1px solid white;
	cursor: default;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Green;	
}
.BoldGreenButton 
{
	border: 1px solid white;
	cursor: default;
	color: White !important;
	padding: 4px 6px;
	text-decoration: none !important;
	background-color: Green;	
	font-weight: bold;	
}
.MainMenu
{
	background-color: #bbb; 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	border-radius: 7px; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(0.4, #c0c0c0), color-stop(1,#a4a4a4)); 
	/*margin: 10px 0 16px 0;*/
	margin-top: 5px;
	margin-bottom: 5px;
	/*font-size: 0px;*/
}
.MainMenu li:hover 
{ 
	background-color: #ddd; 
}
.MainMenu li:first-child 
{
	border-left: none; 
	border-radius: 7px 0 0 7px;
}
.MainMenu li:last-child 
{
	margin-left: auto;
	border-right: none;
}
.MainMenu li
{
	font-size: 16px; 
	font-weight: bold; 
	display: inline-block; 
	/*padding: 0.5em 1.5em; */
	padding: 0.25em 0.5em; 
	cursor: pointer; 
	color: #444; 
	text-shadow: #f7f7f7 0 1px 1px; 
	border-left: 1px solid #ddd; 
	text-decoration: none;
	/*border-right: 1px solid #888;*/
}
.MainMenu li
{
	*display: inline !important;
} /* IE7 only */
.MainMenu .selected
{
	background-color: #444 !important; 
	color: white; 
	text-shadow:none; 
	border-right-color: #aaa; 
	border-left: none; 
	box-shadow:inset 1px 2px 6px #070707;
}
.MainMenu li a {
	text-decoration: none;
	color: #444;
	text-shadow: #f7f7f7 0 1px 1px;
}

div.hideSkiplink
{
	background-color:#3a4f63;
	width:100%;
}
.DisplayNone { display: none; }
.SelectWidth50 {width: 50px; }
.SelectWidth75 {width: 75px; }
.SelectWidth90 {width: 90px; }
.SelectWidth100 {width: 100px; }
.SelectWidth125 {width: 125px; }
.SelectWidth150 {width: 150px; }
.SelectWidth160 {width: 160px; }
.SelectWidth170 {width: 170px; }
.SelectWidth175 {width: 175px; }
.SelectWidth200 {width: 200px; }
.SelectWidth225 {width: 225px; }
.SelectWidth245 {width: 245px; }
.SelectWidth250 {width: 250px; }
.SelectWidth275 {width: 275px; }
.SelectWidth300 {width: 300px; }
.SelectWidth550 {width: 550px; }
.LockedControl {color: red}
.DisabledControl { color: #880000; background-color: #ffffff;}
.PDFButton {font-size: 20px; cursor: pointer; width: 15px; height: 20px	}
.SpanButton5P {padding-left: 5px; padding-right: 5px}
.SpanButton10P {padding-left: 10px; padding-right: 10px}
.SpanButton15P {padding-left: 15px; padding-right: 15px}
.SpanButton20P {padding-left: 20px; padding-right: 20px}
.BottomBorder5P { border-bottom: 2px black solid; margin-bottom: 2px;}
.LMargin3px { margin-left: 3px;}
.LMargin5px { margin-left: 5px;}
.LMargin7px { margin-left: 7px;}
.LMargin10px { margin-left: 10px;}
.RMargin3px { margin-right: 3px;}
.RMargin5px { margin-right: 5px;}
.RMargin7px { margin-right: 7px;}
.RMargin10px { margin-right: 10px;}
.VerticalAlignTop { vertical-align: top;}
.InlineBlock { display: inline-block;}
.ScrollingTextArea { resize: none; overflow-y: scroll; }
.SelectHeight20 { height: 20px; }
.SelectHeight25 { height: 25px; }
.SelectHeight275 { height: 275px; }
.SelectHeight375 { height: 375px; }
.SelectHeight400 { height: 400px; }
.SelectHeight440 { height: 440px; }
.SelectHeight450 { height: 450px; }
.FAIcon { font-size: 20px; cursor: pointer; margin-left: 5px;}
.DefaultHighlight { background-color: aqua}

.container 
{
	width: auto !important;
	/*background-color: #f2f2f2;*/
	background-color: #000000;
	/*margin: auto; */
}

/* Navigation Styles */
/* nav {background: #2ba0db;}*/
/*nav {background: white}*/
nav {background: black}
nav ul {
	font-size: 0;
	margin: 0;
	padding: 0;
}
nav ul li {
	display: inline-block;
	position: relative;
}
nav ul li a {
	/*color: #fff;*/
	/*color: black;*/
	color: #FFFFFF !important;
	display: block;
	font-size: 14px;
	padding: 15px 14px;
	transition: 0.3s linear;
	text-decoration: none !important;
}
/*nav ul li:hover {background: #126d9b;}*/
/*nav ul li:hover {background: #e6e6ff;}*/
nav ul li:hover {background: #6c542f;}
nav ul li ul {
	/*border-bottom: 5px solid #2ba0db;*/
	border-bottom: 5px solid black;
	display: none;
	position: absolute;
	width: 250px;
}
nav ul li ul li {
	/*border-top: 1px solid #444;*/
	border-top: 1px solid black;
	display: block;
}
nav ul li ul li:first-child {border-top: none;}
nav ul li ul li a {
	/*background: #373737;
	background: yellow; */
	background: #e6e6ff;
	display: block;
	padding: 10px 14px;
	text-decoration: none;
}
nav ul li ul li a:hover {background: red;}
nav .fa.fa-angle-down {margin-left: 6px;}

tr.highlight td.jsgrid-cell {
	background-color: Blue;
	color: White;
}

.dialogParent 
{
	width: 100%;
	height: 100%;
	display: table;
	text-align: center;
}

.dialogParent > .dialogChild
{
	display: table-cell;
	vertical-align: middle;
}

.FloatLeft
{
	/*display: table-cell;*/
	float: left;
}

.FloatRight
{
	/*display: table-cell;*/
	/*float: right;*/
	text-align: right;
}

.Hidden
{
	visibility: hidden;
}

.GridHeader {background: Black}

.HandleBGPowderBlue:focus
{
	background-color: green;
}


.HandleBGPowderBlue:blur
{
	background-color: orange;
}